* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: "kaftan-trial";
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/kaftan-trial\ copy.otf);
}

img,
video {
    width: 100%;
    height: auto;
    object-fit: cover;
}


body::-webkit-scrollbar {
    width: 0.5em;
    background-color: #206B51;
    border-left: none;
}

body::-webkit-scrollbar-thumb {
    background-color: #CD872E;
    outline: 1px solid #206B51;
    border-radius: 15px;
}

body {
    background-color: #fff;
    color: #000;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

/* Preloader */

/* Preloader end */

.fix_head {
    position: fixed;
    top: 0;
    left: 0;
    padding: 25px 0 15px;
    z-index: 999;
    width: 100%;
}

.navbar-brand img {
    width: 190px;
}

.navbar-nav .nav-item a {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    color: #ffffff !important;
}

.navbar-nav .nav-item {
    text-align: center;
}

.sticky .navbar {
    background-color: #fff;
    box-shadow: 2px 2px 5px #414141;
    transition: 0.3s ease-in-out;
}

.sticky .navbar .navbar-nav .nav-item a {
    color: #000 !important;
}

/* header logo */
.logo-container img {
    width: 185px;
}

/* Default logo visible, sticky logo hidden */
.default-logo {
    display: block;
    transition: opacity 0.3s ease-in-out;
}

.sticky-logo {
    display: none;
    transition: opacity 0.3s ease-in-out;
}

/* When the header is sticky */
header.sticky .default-logo {
    display: none;
}

header.sticky .sticky-logo {
    display: block;
}

/* header logo */

/*****************  *******************************/
.section__banner {
    width: 100%;
    position: relative;
}

.over__section {
    width: 100%;
    background: url(../images/bg.webp) center no-repeat;
    background-size: cover;
    padding: 50px 0;
    position: relative;
}

.over__div h2 {
    font-family: "kaftan-trial";
    font-size: 60px;
    color: #CD872E;
    text-align: center;
    text-transform: capitalize;
}

.over__div p {
    font-size: 16px;
    color: #000;
    text-align: center;
    line-height: 32px;
    letter-spacing: 0.32px;
    padding-top: 15px;
}

.over_dwnld {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding: 2% 0;
    cursor: pointer;
}

.over_dwnld img {
    width: 4%;
}

.over_dwnld h3 {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #206B51;
    line-height: 20px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin: 0;
}

.sec__high {
    padding-top: 50px;
}

.high_box {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px;
    margin-top: 15%
}

.high_box img {
    width: 80px;
}

.high_box p {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: #000;
    letter-spacing: 0.4px;
    text-transform: capitalize;
    margin: 0;
}

/**************************** Configuration *******************************/

.config__sec {
    width: 100%;
    background: url(../images/Config.webp) center no-repeat;
    background-size: cover;
    padding: 50px 0 100px;
    position: relative;
}

.conf_div h2 {
    font-family: "kaftan-trial";
    font-size: 60px;
    color: #fff;
    text-align: center;
    text-transform: capitalize;
}

.config_details {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 30px;
    background-color: #fff;
    position: absolute;
    width: 95%;
    bottom: -9%;
    left: 2%;
}

.conf_area h3 {
    font-family: "Kaftan Serif - Trial";
    font-size: 32px;
    color: #CD872E;
    line-height: 32.4px;
}

.conf_area p {
    font-weight: 500;
    font-size: 20px;
    color: #282B32;
    margin: 0;
}

.know_btn img {
    width: 27%;
}

.know_btn p {
    color: #206B51;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin: 0;
}

/**************************** Vitual **********************************/

.virtual__Sec {
    width: 100%;
    background: url(../images/virtual.webp) center no-repeat;
    background-size: cover;
    background-color: #6c757d;
    background-blend-mode: multiply;
    padding: 70px 0;
}

.vir__div h2 {
    font-family: "kaftan-trial";
    font-size: 75px;
    color: #fff;
    text-align: center;
    text-transform: capitalize;
}

.virtual_btn {
    display: block;
    width: fit-content;
    margin: 30px auto 0;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    letter-spacing: 1.5px;
    background-color: #206B51;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    border-radius: 50px;
}

/**************************** Amenities **********************************/

.ameni__sec {
    width: 100%;
    background: url(../images/ameni-bg.webp) center no-repeat;
    background-size: cover;
    padding: 50px 0;
    position: relative;
}

.ameni_left {
    position: absolute;
    top: 30%;
    left: -3%;
    width: 11%;
}

.ameni_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 175px;
}

.ameni_box img {
    width: 20% !important;
    margin-bottom: 20px;
}

.ameni_box p {
    font-size: 14px;
    color: #000;
    letter-spacing: 6px;
    text-transform: uppercase;
}

.ameni__sec .owl-theme .owl-nav button {
    position: absolute;
    top: 45%;
}

.ameni__sec .owl-theme .owl-nav button.owl-prev {
    left: -8%;
}

.ameni__sec .owl-theme .owl-nav button.owl-next {
    right: -8%;
}

.ameni__sec .owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
}

.ameni__sec .owl-theme .owl-nav button {
    margin: 0;
    padding: 0;
}

.ameni__sec .owl-theme .owl-nav button img {
    width: 70%;
}

/**************************** Gallery **********************************/

.gal__sec {
    position: relative;
    width: 100%;
    padding: 50px 0;
    background: url(../images/Config.webp) center no-repeat;
    background-size: cover;
}

/* tabs ccs */

.nav-tabs {
    border-bottom: transparent;
}

.nav-tabs .nav-link {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #FFF;
    line-height: 22.5px;
    letter-spacing: 6px;
    text-transform: uppercase;
    margin-right: 15px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background-color: transparent;
    color: #fff;
    border: none;
    border-bottom: 1px solid #fff;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: transparent;
    border-bottom-color: #fff;
}

/* tabs css end */

/* swiper */
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-slide {
    background-size: cover;
    background-position: center;
}

.mySwiper2 {
    height: 80%;
    width: 100%;
}

.mySwiper {
    width: 100%;
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}

.mySwiper .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}

.mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}


/* Swiper end */

/* Owl */

.main-slider {
    width: 100%;
}

.main-slider .owl-item {
    padding: 0;
    position: relative;
    opacity: 0.5;
}

.main-slider .owl-item img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%;
    height: auto;
}

.main-slider .center {
    opacity: 1;
    transform: scale(1.005);
    transition: 0.5s ease-in-out;
    z-index: 999;
}

.main-slider .owl-nav {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
}

.main-slider .owl-nav .prev {
    position: absolute;
    height: 70%;
    width: 8%;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 40px;
}

.main-slider .owl-nav .next {
    position: absolute;
    height: 70%;
    width: 8%;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 40px;
}

.main-slider .owl-thumbs {
    text-align: center;
    display: table;
    width: 100%;
}

.main-slider .owl-thumb-item {
    width: 20%;
    height: 150px;
    border: none;
    background: none;
    padding: 0;
    opacity: 0.7;
    overflow: hidden;
}

.main-slider .owl-thumb-item img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}

.main-slider .owl-thumb-item.active {
    opacity: 1;
}

.main-slider .owl-thumb-item.active img {
    position: relative;
}

.overlay {
    width: 100%;
    height: 100%;
    display: block;
    background-color: black;
}

/* Owl end */

/*********************** Floor *********************************/

.floor__sec {
    position: relative;
    width: 100%;
    padding: 50px 0;
}

.flr_div h2 {
    font-family: "kaftan-trial";
    font-size: 60px;
    color: #CD872E;
    text-align: center;
    text-transform: capitalize;
}

.floor__sec .nav-tabs .nav-link {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #CD872E;
    line-height: 22.5px;
    letter-spacing: 6px;
    text-transform: uppercase;
    margin-right: 15px;
}

.floor__sec .nav-tabs .nav-item.show .nav-link,
.floor__sec .nav-tabs .nav-link.active {
    background-color: transparent;
    color: #CD872E;
    border: none;
    border-bottom: 1px solid #CD872E;
}

.floor__sec .nav-tabs .nav-link:focus,
.floor__sec .nav-tabs .nav-link:hover {
    border-color: transparent;
    border-bottom-color: #CD872E;
}

.flr_img img {
    filter: blur(2px);
    cursor: pointer;
}

.floor__sec .owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
}

.floor__sec .owl-theme .owl-nav button img {
    width: 70%;
}

/*********************** Connectivity *********************************/
.loc__sec {
    width: 100%;
    background: url(../images/ameni-bg.webp) center no-repeat;
    background-size: cover;
    padding: 50px 0;
    position: relative;
}

.accordion-item {
    border: none;
    background-color: transparent;
}

.accordion-button {
    background-color: transparent !important;
    border-bottom: 1px solid #206B51;
}

.accordion-button p {
    font-family: "kaftan-trial";
    color: #206B51;
    font-size: 24px;
    text-transform: capitalize;
}

.accordion-body p {
    color: #282B32;
    font-size: 16px;
    text-transform: capitalize;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 0 !important;
}

.accordion-button:focus {
    border-bottom: 1px solid #206B51 !important;
    box-shadow: none !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../images/down.webp);
    transform: none;
}

.accordion-button::after {
    background-image: url(../images/up.webp);
}

/************************* About ***************************/

.abt__sec {
    margin-top: 8%;
}

.abt_div h2 {
    font-family: "kaftan-trial";
    color: #CD872E;
    font-size: 60px;
    margin-bottom: 22px;
}

.abt_div p {
    color: #282B32;
    font-size: 16px;
    line-height: 32px;
}

.abt_know {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 2% 0;
    cursor: pointer;
}

.abt_know img {
    width: 9%;
}

.abt_know p {
    font-weight: 500;
    font-size: 16px;
    color: #206B51;
    line-height: 20px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin: 0;
}

/************************* contact ***************************/

.cont__sec {
    width: 100%;
    background: url(../images/Config.webp) center no-repeat;
    background-size: cover;
    padding: 50px 0;
}

.cont__box h2 {
    font-family: "kaftan-trial";
    font-size: 60px;
    color: #FFF;
    text-align: center;
    margin-bottom: 2%;
}

.contbtn {
    background-color: transparent;
    border: none;
}

.contbtn img {
    width: 27%;
}

.contbtn span {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #FFF;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

/************************* Privacy ***************************/

.privacy__sec {
    width: 100%;
    position: relative;
    padding: 70px 0;
    margin-top: 3%;
}

.privacy_div h2 {
    font-family: "kaftan-trial";
    font-size: 60px;
    color: #CD872E;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 3%;
}

.privacy_div p,
.privacy_div ul li {
    font-size: 16px;
    color: #000;
    line-height: 32px;
    letter-spacing: 0.32px;
}

.privacy_div ul {
    list-style: lower-alpha;
}

/************************* Footer ***************************/

.footer__sec {
    width: 100%;
    background: url(../images/ameni-bg.webp) center no-repeat;
    background-size: cover;
    padding: 10px 0;
    position: relative;
}

.footer_left {
    position: absolute;
    bottom: 0;
    left: -4%;
    width: 14%;
}

.foo_logo img {
    width: 25%;
}

.stamp-logo {
    width: 12% !important;
}

.foo_add {
    display: flex;
    justify-content: center;
    text-align: center;
    gap: 15px;
    padding-top: 20px;
}

.foo_add p a {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: #282B32;
    text-decoration: none;
}

.foo_desc p {
    color: #282B32;
    font-size: 13px;
    line-height: 24px;
    text-align: center;
}

.rear {
    font-weight: bold;
}

.cpy_rght p {
    font-weight: 500;
    font-size: 18px;
    color: #282B32;
    text-align: center;
}

/*********************Modal *******************************/

.modal-content {
    background: transparent;
    border: none;
}

.modal-body {
    background: #206B51;
    border-radius: 10px;
    backdrop-filter: blur(10px);
}

.modal-body h2 {
    font-family: "kaftan-trial";
    font-size: 25px;
    color: #fff;
}

.modal-body p {
    font-size: 16px;
    color: #fff;
}

.modal-body .sub_btn {
    font-family: "kaftan-trial";
    font-weight: 500;
    font-size: 15px;
    color: #fff;
    background-color: transparent !important;
    border-radius: 15px;
    border: 1px solid #fff;
    width: fit-content;
    padding: 10px 20px;
}

.modal-body .btn-close {
    position: absolute;
    top: 15px;
    right: 15px;
    filter: invert(1);
}

.modal-body .input-group-addon i {
    margin-top: 5px;
}

.form-group {
    height: 65px;
}

.input-group-addon p {
    color: #FFF;
    font-size: 15px;
}

.form-control {
    border: 1px solid #fff !important;
    background-color: #fff !important;
    color: #000 !important;
    border-radius: 0;
}

.input-group>.form-control:focus {
    box-shadow: none !important;
    background: #fff !important;
}

.error {
    color: red;
}

/**************Thank You  **************************/

.you__Sec {
    width: 100%;
    position: relative;
    background: url(../images/Config.webp) center no-repeat;
    background-size: cover
}

.thank_wrap {
    background-color: #3e3e3e17;
    backdrop-filter: blur(10px);
    padding: 20px;
    margin: 10% 0;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    border: 1px solid #CD872E;
}

.check_sign {
    background: #CD872E;
    padding: 20px;
    height: 100px;
    width: 100px;
    border: 3px solid #CD872E;
    border-radius: 50%;
    margin: 0 auto;
}

.check_sign i {
    font-size: 55px;
    color: #fff;
}

.section-title h2 {
    font-family: "kaftan-trial";
    font-size: 25px;
    color: #fff;
}

.section-title h2 span {
    color: #CD872E;
}

.oops-greet,
.oops-subtitle {
    font-family: "kaftan-trial";
    font-weight: 400;
    font-size: 22px;
    color: #fff;
}

.go_txt {
    font-family: "kaftan-trial";
    font-weight: 400;
    font-size: 15px;
    color: #fff;
    background-color: transparent !important;
    border-radius: 15px;
    border: 1px solid #CD872E;
    width: fit-content;
    padding: 10px 20px;
    margin: 15px auto 0;
}

/*******  ***********/

.btn_dwnld {
    position: fixed;
    bottom: 5px;
    left: 15px;
    width: fit-content;
    padding: 10px 20px;
    background-color: #125742;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    border: none;
    z-index: 1;
}

.btn_enq {
    position: fixed;
    bottom: 5px;
    right: 15px;
    width: fit-content;
    padding: 10px 20px;
    background-color: #3e3e3e;
    color: #fff;
    font-family: "Corporate";
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    border: none;
    z-index: 1;
}

.whats_div {
    position: fixed;
    right: 0;
    top: 50%;
    background-color: #B88C43;
    width: fit-content;
    padding: 10px;
    text-align: center;
    z-index: 1;
}

.whats_div img {
    width: 85%;
    position: relative;
    top: -2px;
}

.phone_div {
    position: fixed;
    right: 0;
    top: 57%;
    background-color: #B88C43;
    width: fit-content;
    padding: 10px;
    text-align: center;
    z-index: 1;
}

.phone_div img {
    width: 85%;
    position: relative;
}

#pageloader {
    background: rgba(255, 255, 255, 0.9);
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999999;
    top: 0;
}

#pageloader img {
    left: 50%;
    width: 100px;
    margin-left: -32px;
    margin-top: -32px;
    position: absolute;
    top: 50%;
}

/*  */